using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DandelionAnimationGestor : MonoBehaviour
{
    RangeAlly rangeAlly;
    // Start is called before the first frame update
    void Start()
    {
        rangeAlly = GetComponentInChildren<RangeAlly>();
    }

    void Shoot()
    {
        rangeAlly.ShootTarget();
    }


    void GrowSound()
    {
        FMODUnity.RuntimeManager.PlayOneShot("event:/Foley/GrowPlant");
    }

}
